@charset "UTF-8";
/* CSS Document */

.celebrationsSection {
	position:relative;
	margin-bottom:50px;	
	font-size: 18px;
	color: #000000

}

.caption {
	margin-top: 10px;
	font-size: 16px;
	color: #544b39;	
	margin-bottom:50px;
}

h3 {
	font-size: 22px;
	color: #4878b0;
	font-weight: normal;
}	
	
#copy1 {
	position: absolute;
	top:0px;
	left:0px;
	width: 479px;
	text-align:justify;
	text-align-last:left;
}

	#copy1 img {
		margin-top:24px;
	}

#copy3 {
	width: 404px;
	text-align:justify;
	text-align-last:left;
}
	
	


.leftImage {
	float:left;	
	position:relative;
	z-index: 20;
}

.rightImage {
	float:right;	
	position:relative;
	margin-bottom:50px;
}

.centered {
	text-align:center;
}


#celebrationsTopSection {
	clear: both;
	color: #4878b0;
	font-weight: normal;
	font-size: 20px;
	line-height: 1.5;
	margin-bottom: 20px;
	margin-top: 40px;
	position: relative;
}

	#copy2 {
	position: absolute;
	left: 515px;
	top: 380px;
	}
	
	
	#copy4 {
	width: 380px;
	top: 50px;
	position: absolute;
	}
	
	#copy5 {
position: absolute;
	left: 495px;
	top: 350px;
	}

#copy6 {
	width: 420px;
}

#copy7 {
	width: 370px;	
}

#copy8 {
	position: absolute;
	left: 495px;
	top: 360px;
}

#copy9 {
	position: absolute;
	left: 0px;
	top: 360px;
}

#copy10 {
	position: absolute;
	left: 450px;
	top: 350px;
	width: 300px;
}

#copy11 {
	width: 300px;
	font-size: 20px;
	float: left;
	margin-left: 25px;
}

#copy12 {
	position: absolute;
	left: 527px;
	top: 365px;
}

#copy13 {
	position: absolute;
	left: 595px;
	top: 0px;
	width: 300px;
}

#copy14 {
	width: 330px;
	font-size: 20px;
	float: left;
	margin-left: 25px;
	margin-top: 30px;
}

#copy15 {
	position: absolute;
	left: 0px;
	top: 367px;
	width: 487px;
}


#image1 {
	
}
	
#image2 {
	position:absolute;
	right: 0px;
	top: 0px;
	z-index:10;	
}
		
	#image3 {
	position: absolute;
	top: 300px;
	left: -4px;
	z-index:20;
	}
	
	#image4 {
	position: absolute;
	top: 0px;
	right: 0px;
	}
	
#image5 {
	position: absolute;
	top: 277px;
	left: 0px;
	z-index:20;
}
	
#image6 {
	position: absolute;
	top: 0px;
	right: 0px;
}

#image7 {
	position: absolute;
right: 0px;
top: 0px;
	
}

#image8 {
	position: absolute;
right: 0px;
top: 0px;
	
}
#image9 {
	position: absolute;
	z-index:20;
	top: 157px;
	left:0px;
}
#image10 {
	position: absolute;
	top: 0px;
	left:0px;
}

#image11 {
		position: absolute;
right: 0px;
top: 0px;
}

#image13 {
		position: absolute;
right: 0px;
top: 0px;
}


.headline3 {
	font-size: 23px;
}

.bigBlue {
	font-size: 40px;
	color: #4a77b0;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}

.bigBlue2 {
	font-size: 60px;
	color: #4a77b0;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
